<div class="loading-screen-wrapper" *ngIf="loading">
  <span class="spin-circle"></span>
  <div class="loading-screen-icon">
    <!-- <img src="../../../assets/images/loading.gif" alt="loading..." /> -->
    <!-- <strong>Loading...</strong> -->
  </div>
</div>
